# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    bin_name = glob.glob("Zimbra_Desktop_*.exe")[0]
    # Installing the software

    install_exe_if_needed(
        bin_name,
        silentflags="/S",
        key="d85eacfc-3a29-59f4-97de-6a00365a103f",
        min_version=control.get_software_version(),
    )
